Loading...
Searching...
No Matches
RDKit::MarvinPlus Class Reference

`#include <MarvinDefs.h>`

## Public Member Functions

std::string | toString () const
ptree | toPtree () const

## Public Attributes

std::string | id
double | x1
double | y1
double | x2
double | y2

## Detailed Description

Definition at line 80 of file MarvinDefs.h.

## Member Function Documentation

## toPtree()

ptree RDKit::MarvinPlus::toPtree | ( |  | ) | const

## toString()

std::string RDKit::MarvinPlus::toString | ( |  | ) | const

## Member Data Documentation

## id

std::string RDKit::MarvinPlus::id

Definition at line 82 of file MarvinDefs.h.

## x1

double RDKit::MarvinPlus::x1

Definition at line 83 of file MarvinDefs.h.

## x2

double RDKit::MarvinPlus::x2

Definition at line 85 of file MarvinDefs.h.

## y1

double RDKit::MarvinPlus::y1

Definition at line 84 of file MarvinDefs.h.

## y2

double RDKit::MarvinPlus::y2

Definition at line 86 of file MarvinDefs.h.

The documentation for this class was generated from the following file:

- MarvinDefs.h